* {
    margin: 0;
    padding: 0;
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: "Open Sans", sans-serif;
}

select,
input {
    outline: none !important;
    box-shadow: none !important;
}

.login .form-group {
    position: relative;
    margin-bottom: 1.5rem !important;
}

.login .form-control-placeholder {
    position: absolute;
    top: 10px;
    left: 12px;
    padding: 7px 0 0 13px;
    transition: all 200ms;
    opacity: 0.5;
    color: grey;
}

.login .form-control:focus + .form-control-placeholder,
.login .form-control:valid + .form-control-placeholder {
    font-size: 90%;
    transform: translate3d(0, -100%, 0);
    opacity: 1;
    background-color: white;
    color: #d66292;
}

.login .form-control {
    background: transparent;
    border: none;
    border: 1px solid #a6a6a6;
    box-shadow: none !important;
    border-radius: 0px !important;
    /* padding: 1.5em .75rem; */
    min-height: 50px;
    color: black;
    font-size: 1rem;
}

input.form-control:focus,
input.form-control:after {
    outline-width: 0;
    border: 1px solid rgb(34, 34, 34);
    background: transparent;
}

.login textarea.form-control {
    max-height: 200px;
    min-height: 130px;
}
a:hover {
    cursor: pointer;
}

.btn {
    outline: none !important;
    box-shadow: none !important;
    min-width: 80px;
}
section.login {
    min-height: 100vh;
}

section.login .d-flex.flex-row > div {
    width: 50%;
}
.login-form {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
}
.login .bg {
    background: url("../../assets/img/admin/bg1.jpg") no-repeat;
    background-size: cover;
    min-height: 100vh;
    background-position: center;
}

.login-btn,
.theme-btn {
    background: #d66292 !important;
    color: white !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    width: 100%;
    border-radius: 0 !important;
    padding: 5px !important;
    text-transform: uppercase;
}

.login-btn1 {
    background: #d66292 !important;
    color: white !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    border-radius: 0 !important;
    padding: 5px !important;
    text-transform: uppercase;
}

.login-btn:hover,
.theme-btn:hover {
    color: white;
}

.login-btn {
    margin: 0.4em 0em;
}
.login .logo {
    max-width: 100%;
    margin-bottom: 30px;
}

.login form {
    min-width: 350px;
    max-width: 70%;
    margin: 0 auto;
}
input[type="password"] {
    padding-right: 40px;
}
p#forgot_pswd {
    text-align: right;
    position: relative;
}
p#forgot_pswd a {
    color: #d66292;
    font-size: 16px;
    text-decoration: none;
    font-weight: 600;
}
.mb_1 {
    margin-bottom: 10px !important;
}

p.sign-Up {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}
p.sign-Up a {
    color: #d66292;
    text-decoration: underline;
}

span.field-icon {
    position: absolute;
    right: 14px;
    bottom: 18px;
    background: white;
    cursor: pointer;
}
.pswdModal h5.modal-title,
.SignUp-Modal h5.modal-title,
#viewTicketModalPopup h5.modal-title {
    font-size: 22px;
    font-weight: 600;
}
.pswdModal .modal-header,
.pswdModal .modal-footer,
.SignUp-Modal .modal-header,
.SignUp-Modal .modal-footer {
    border: 0px;
}

.pswdModal button.close,
.SignUp-Modal button.close,
#viewTicketModalPopup button.close,
#replyTicketModalPopup button.close {
    position: absolute;
    top: 25px;
    right: 28px;
    background: black;
    color: white;
    border-radius: 50%;
    line-height: 0;
    height: 35px;
    width: 35px;
    font-size: 1.8em;
    font-weight: 500;
    padding: 8px 8px 11px 8px !important;
    box-shadow: none !important;
    outline: none !important;
}

.myFlx {
    justify-content: space-between;
}
.myFlx > div {
    flex: 0 0 48%;
}

.signUp form {
    min-width: 350px;
    max-width: 85%;
    margin: 0 auto;
}

img.admin_logo {
    max-height: 38px;
    line-height: 60px;
    margin: 8px 0px;
}

.f-right {
    float: right;
    width: 1%;
}

ul.salonee_locations,
ul.salonee_category {
    list-style-type: none;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
}
ul.salonee_locations li,
ul.salonee_category li {
    flex: 0 0 30%;
    /* display: flex;
    justify-content: center;
    align-items: flex-start; */
    margin-left: 1.5em;
    margin-bottom: 1.5em;
    background: whitesmoke;
    position: relative;
}
/* ul.salonee_locations li span,
ul.salonee_category li span {
    background:#dedede;
    width: 100px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
} */
ul.salonee_locations li span i.fa {
    font-size: 2em;
    color: #6d6d6d;
}
ul.salonee_locations li p,
ul.salonee_category li p {
    font-size: 14px;
    padding: 15px;
    margin-bottom: 0;
}
ul.salonee_category li p {
    width: 100%;
    line-height: 1.5;
    text-align: justify;
}
ul.salonee_locations li p b,
ul.salonee_category li p b {
    display: block;
    font-size: 16px;
}

.w-50 {
    max-width: 400px;
    width: 100%;
    /* margin: 1.5em 1.5em; */
    margin: 0 1em;
    margin-bottom: 0;
    display: inline-block;
}
.rightBtn {
    position: absolute;
    right: 2em;
    top: 6em;
}

.rightBtn .login-btn {
    margin: 0;
}

/* custom pagination css */
.customPagination,
.paginacaoCursor {
    margin: 10px 5px;
    padding: 5px 8px;
    color: #333;
    background: #fefefe;
    cursor: pointer;
    border: 1px solid #ddd;
}
p.paginacaoValor.customPagination.activePagination {
    color: white;
}
/* .pagination-container{
    position: absolute;
    bottom: 1em;
    right: 1em;
  }*/
.pagination-container {
    display: flex;
    justify-content: flex-end;
    padding: 0 50px;
}

/* custom image upload css */
.custom-file-upload {
    border: 1px solid #d66292;
    color: #d66292;
    display: inline-block;
    padding: 10px 12px;
    cursor: pointer;
    width: 100%;
    text-align: center;
}

input.form-control._search {
    outline: none;
    border-radius: 0;
    height: 42px;
    outline: none;
    box-shadow: none;
}

.w-50 .theme-btn {
    padding: 0;
    text-transform: capitalize;
}

.salonee_category li.tableItem small {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

ul.salonee_category li small > i.fa {
    font-size: 18px;
    padding: 3px;
}

.fa-pencil-square-o {
    color: #11ee11;
    font-size: inherit;
    cursor: pointer;
}
.fa-trash {
    color: #d66292;
    font-size: inherit;
    cursor: pointer;
}

table.table.themeTable.dataTable td {
    word-break: break-word;
}
.pad_3 {
    padding: 0 20px;
}
table.table.themeTable {
    border-collapse: separate;
    border-spacing: 0 0.55em;
}
table.table.themeTable td,
table.table.themeTable th {
    border: none;
    /* max-width: 90px; */
    font-size: 15px;
    padding: 5px;
    vertical-align: middle;
}
table.table.themeTable th,
table.dataTable thead .sorting {
    background: #d66292;
    border: 1px solid #de6e9b;
    color: #fff;
    border-left: 0;
    background-repeat: no-repeat;
}
table.table.themeTable td {
    background-color: #eee;
    font-size: 14px;
    word-break: break-word;
}
table.table.themeTable tbody tr {
    margin-bottom: 10px;
}

table.table.themeTable span i.fa {
    margin: 0 6px;
}
table.table.themeTable tr td a.badge,
table.table.theme_Table tr td a.badge {
    display: inline-block;
    margin: 2px 1px;
    padding: 5px;
}
table.table.theme_Table.dataTable td {
    word-break: break-word;
}
.pad_3 {
    padding: 0 20px;
}
table.table.theme_Table {
    border-collapse: separate;
    border-spacing: 0 0.55em;
}
table.table.theme_Table td,
table.table.theme_Table th,
table.dataTable td,
table.dataTable th {
    border: none;
    /* max-width: 90px; */
    font-size: 14px;
    background-image: none !important;
    padding: 5px 8px;
}
table.table.theme_Table tr.even td,
table.dataTable tr.even td {
    background-color: #fafafa;
}
table.table.theme_Table tr.odd td,
table.dataTable tr.odd td {
    background-color: #f6f6f6;
}
table.table.theme_Table td,
table.dataTable tr td {
    background-color: #f6f6f6;
    font-size: 14px;
}
table.table.theme_Table tbody tr {
    margin-bottom: 10px;
}

table.table.theme_Table span i.fa {
    margin: 0 6px;
}

table.table.theme_Table td.usrImg,
table.table.adTable td.usrImg {
    overflow: hidden;
    width: 55px;
    height: 55px;
    min-width: 70px;
    max-width: 100px;
}

table.table.theme_Table td.usrImg img,
table.table.adTable td.usrImg img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    max-width: 50px;
    border: 1px solid #ddd;
}
table.table.adTable td.usrImg a {
    display: block;
}
table.table.adTable td.usrImg img {
    border: 0;
}
table.table.adTable tr th {
    white-space: nowrap;
}
.pagination-container.tablePaging {
    width: 100%;
    /* float:left; */
    position: initial;
}

.tablePaging .pagination {
    /* background: #333; */
    display: flex;
    justify-content: flex-end;
}
.main__content .filtrBtns {
    padding: 1em 0em;
    padding-bottom: 1.5em;
}
.main__content .filtrBtns .btn.login-btn {
    margin: 0.25em 0.05em;
}
#numbers {
    padding: 0;
    margin: 0 0rem;
    list-style-type: none;
    display: flex;
}

#numbers li a {
    color: #333;
    background: #fefefe;
    cursor: pointer;
    border: 1px solid #ddd;
    padding: 0.5rem 1rem;
    text-decoration: none;
    opacity: 0.9;
    display: block;
}

#numbers li a:hover {
    opacity: 1;
}

#numbers li a.active {
    opacity: 1;
    background: rgb(214, 98, 146);
    color: #fff;
    border: 1px solid #d66292;
}

._hidden {
    visibility: hidden;
    display: none;
}

.promoCode li {
    flex-flow: column;
}
.promoCode li h4 {
    display: flex;
    flex-flow: row;
}

ul.salonee_category.promoCode li span {
    display: block;
    text-align: center;
}
ul.promoCode li {
    border-radius: 10px;
    box-shadow: 1px 2px 5px #bbb;
    padding-bottom: 35px;
}
ul.promoCode li img {
    object-fit: cover;
    height: 150px;
    width: 100%;
    background: white;
}

ul.promoCode li .footr {
    width: 100%;
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    background: #e1e1e1;
    margin: 0;
    padding: 8px 12px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    bottom: 0;
    position: absolute;
}

ul.promoCode li h4.footr b {
    font-size: 15px;
}
ul.promoCode li h4.footr b i.fa {
    margin: 0px 10px;
}

._slot label.form-control-placeholder {
    font-size: 90%;
    transform: translate3d(0, -100%, 0);
    opacity: 1;
    background-color: white;
    color: #d66292;
}
.mySelect {
    background: #f4f4f4;
    padding: 0px 20px;
    height: 40px;
    border-radius: 0px;
    border: 1px solid #f4f4f4;
}

.d-m {
    color: black !important;
}

ul.main__header-user-menu-content.dropdown-menu.show {
    left: -212px !important;
    min-width: 300px;
    padding: 0;
    top: -2px !important;
    z-index: 1;
    transform: initial !important;
}
.main__header-user-menu-header {
    padding: 5px 10px;
}
.layout__container .main__header-user-menu-content > li > a {
    padding: 8px 20px;
    font-size: 16px;
}
.layout__container .main__header-user-menu-content > li > a:hover {
    color: #d66292 !important;
    background-color: transparent;
}
.layout__container .main__header-user-menu-content > li a i.icon {
    display: none;
}
.layout__container .main__header-user-menu-content > li {
    border-top: 1px solid #eee;
}
.main__header-user-menu-header h3 {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    line-height: 0.5;
}
.main__header-user-menu-header span {
    padding: 0 !important;
    font-size: 15px;
    font-weight: 500;
}

.pro_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.profile_details {
    max-width: 360px;
    margin: 0 auto;
    text-align: center;
    padding: 0em 3em;
}

.profile_details span,
.profile_details p {
    text-align: left;
    display: block;
}
.profile_details span {
    font-size: 14px;
    margin-bottom: 10px;
}
.profile_details p {
    font-size: 18px;
    font-weight: 500;
}

.profile_details ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.profile_details ul li {
    margin-bottom: 2em;
}

.pro_img {
    text-align: center;
    max-width: 120px;
    max-height: 120px;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 1.5em;
    width: 120px;
    height: 120px;
    border: 1px solid #222;
    border-radius: 50%;
}

/*Profile Pic Start*/
.picture-container {
    position: relative;
    text-align: center;
}
.picture {
    width: 120px;
    height: 120px;
    /* background-color: #999999; */
    /* border: 4px solid #CCCCCC; */
    color: #ffffff;
    border-radius: 50%;
    margin: 0px auto;
    /* overflow: hidden; */
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    position: relative;
}
.picture-src:hover {
    border-color: #2ca8ff;
}
.content.ct-wizard-green .picture:hover {
    border-color: #05ae0e;
}
.content.ct-wizard-blue .picture:hover {
    border-color: #3472f7;
}
.content.ct-wizard-orange .picture:hover {
    border-color: #ff9500;
}
.content.ct-wizard-red .picture:hover {
    border-color: #ff3b30;
}
.picture input[type="file"] {
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0 !important;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}

.picture-src {
    width: 100%;
    height: 100%;
    border: 2px solid #cccccc;
    border-radius: 50%;
    object-fit: cover;
}
.picture-container i.fa-camera {
    right: -12px;
    font-size: 20px;
    position: absolute;
    bottom: 20px;
    color: #d66292;
    background: #ececec;
    padding: 8px;
    border-radius: 50%;
    z-index: 1;
}

/*Profile Pic End*/

/* ************************ New styles  *******************************/

ul.salonee_category li.admn_flx {
    padding: 10px 0px;
}
ul.salonee_category li.admn_flx p {
    font-size: 14px;
    padding: 0px 10px;
}
ul.salonee_category li.admn_flx label {
    margin-bottom: 0;
}
ul.salonee_category li.admn_flx b {
    font-size: 15px;
    font-weight: 600;
    color: #d66292;
    padding: 0px 10px;
}
.actionBtns {
    text-align: center;
    margin-left: 1em;
    display: flex;
    flex-flow: column;
    justify-content: center;
}
.actionBtns i.fa {
    font-size: 0.9em;
    padding: 3px 5px;
    margin-top: 10px;
}
ul.promoCode li.admn_flx .actionBtns img {
    padding: 3px 5px;
    margin-top: 18px;
    width: auto;
    max-width: initial;
    max-height: 25px;
}
ul.salonee_category.promoCode li.admn_flx span {
    height: 60px;
    width: 60px;
    background-color: #e1e1e1;
}
.promoCode li.admn_flx h4 {
    display: flex;
    flex-flow: row;
    margin-bottom: 0;
}
ul.promoCode li.admn_flx img {
    width: 100%;
    max-width: 28px;
}

.detailsView {
    padding: 0;
    width: 100%;
    display: flex;
    font-size: 16px;
}

.col6 {
    display: flex;
    justify-content: flex-start;
    flex: 0 0 50%;
    max-width: 48%;
    margin: 0.5em 0;
}
.detailsView .col-md-6 > label {
    position: relative;
    margin: 0;
    font-weight: 600;
    color: #3b3b3b;
}
.detailsView .col-md-6 span {
    border: solid 1px #ccc;
    display: flex;
    width: 100%;
    padding: 6px;
    border-radius: 5px;
}
.col6 > label:after {
    position: absolute;
    content: ":";
    right: 15px;
}

.btnBlock {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    max-width: 600px;
    margin: 0 auto;
}
.btnBlock button {
    flex: 0 0 50%;
    max-width: 49%;
}

/* dashboard cards styles  */
.displayCards {
    padding: 1em 2em;
}
.displayCards ul {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    list-style-type: none;
    width: 100%;
}
.displayCards ul li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0em 0.5em;
    margin-bottom: 1em;
    background: #eeeeee;
    min-width: 240px;
}
.displayCards ul li p {
    margin: 0;
}
.displayCards ul li > span {
    min-width: 70px;
    background: #d66292;
    display: flex;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
    min-height: 70px;
}
.displayCards ul li > span img {
    max-width: 30px;
    width: 100%;
}
.displayCards ul li > div {
    padding: 0px 10px;
    width: 100%;
}
.displayCards ul li > div h3 {
    font-size: 22px;
    font-weight: 600;
}
.displayCards ul li p {
    margin: 0;
    margin-bottom: 2px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current {
    opacity: 1;
    background: rgb(214, 98, 146);
    color: white !important;
    border: 1px solid #d66292;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    opacity: 1;
    background: rgb(214, 98, 146);
    color: white !important;
    border: 1px solid #d66292;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    opacity: 1;
    background: rgb(214, 98, 146);
    color: white !important;
    border: 1px solid #d66292;
}
#example tr th,
.example tr th {
    white-space: nowrap;
    background: #f876abad;
    border: 1px solid #de6e9b;
    border-left: 0;
    min-width: 100px;
    padding: 5px 10px;
}
#example tr td,
#example tr th {
    min-width: 100px;
    padding: 5px 2px;
}
#example tr th {
    text-align: center;
}
td.sorting_1 {
    text-align: center;
}
table#example,
table.example {
    width: 100%;
}
#example tr th:nth-child(1) {
    border-left: 1px solid #de6e9b;
}
.datatable-scroll {
    overflow-x: auto;
    overflow-y: visible;
}
.category-card li {
    display: flex;
    flex-direction: row;
    background: #fff !important;
    box-shadow: 1px 2px 7px #ccc;
}
.category-list li p {
    line-height: 1.2 !important;
    max-height: 65px;
    overflow: hidden;
    font-size: 13px !important;
    text-align: unset !important;
}
.category-list li p b {
    margin-bottom: 2px;
}
.category-card li p b {
    color: #d66292;
}
.category-card li p b span {
    color: #444;
    font-weight: normal;
    font-size: 15px;
    text-transform: capitalize;
}
table.table.themeTable a,
table.table.theme_Table a {
    color: #d66292;
    text-decoration: none;
}
table.table.themeTable a.badge,
table.table.theme_Table a.badge {
    color: #fff;
}
table.table.themeTable a.badge.badge-warning,
table.table.theme_Table a.badge.badge-warning {
    color: #000;
}
#date_range .login-btn {
    margin: 2em 0em;
}
ul.salonee_category li p.promo-code {
    background: #d66292;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}
.category-card li img {
    clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
    border-left: 5px solid #d66292;
    height: 100%;
    object-fit: cover;
}
.product_cls td img {
    padding: 10px;
}
.product_cls th,
.product_cls td {
    text-align: center;
}
table.dataTable,
table.dataTable th,
table.dataTable td {
    box-sizing: border-box;
}

.category-list li p b {
    margin-bottom: 2px;
    max-height: 40px;
}
.category-card li {
    display: flex;
    flex-direction: row;
    background: #fff !important;
    box-shadow: 1px 2px 7px #ccc;
    height: 100px;
}
.salonee_category li.tableItem small {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.category-list li p {
    line-height: 1.2 !important;
    max-height: 85px;
    overflow: hidden;
    font-size: 13px !important;
    text-align: unset !important;
}

.main__header-language {
    position: absolute;
    left: auto;
    right: 80px;
    top: 20px;
}
.main__header-language .dropdown-menu {
    padding: 0;
    margin: 0;
}

.main__header-language .dropdown-menu li a {
    padding: 10px;
}
.main__header-language .dropdown-menu li a.disabled {
    background-color: #eee;
}
.main__header-language .dropdown-menu li a i {
    margin-left: 5px;
}
.main__header-language .dropdown-menu li a:hover {
    background-color: #d06690;
    color: #ffffff;
}
.input-group.date .dropdown-menu {
    display: block;
}
.table-responsive {
    padding: 6px 0;
}

.badge-pill {
    padding: 5px 5px;
    border-radius: 5px;
}

.form-group {
    width: 100%;
    margin: 5px 0 !important;
    /* display:flex;*/
}
.input-group-addon {
    margin: 0 0.5rem;
}

.color-change {
    background: #d66292 !important;
    color: white !important;
}
/************************
Service Provider style
*************************/
#loginForm .loginFieldSection,
.card.resetPasswordWrap .loginFieldSection {
    position: relative;
    margin-bottom: 20px !important;
}
#loginForm .loginFieldSection i,
.card.resetPasswordWrap .loginFieldSection i {
    position: absolute;
    left: 10px;
    font-size: 22px;
    color: rgba(77, 77, 77, 0.5);
    top: 14px;
}
#loginForm .loginFieldSection label.form-control-placeholder,
.card.resetPasswordWrap .loginFieldSection label.form-control-placeholder {
    min-width: 112px;
    left: 40px;
    right: auto;
    text-align: left !important;
}
#loginForm .loginFieldSection .form-control,
.card.resetPasswordWrap .loginFieldSection .form-control {
    padding-left: 40px !important;
}
#loginForm .loginFieldSection .form-control:focus + .form-control-placeholder,
#loginForm .loginFieldSection .form-control:valid + .form-control-placeholder,
.card.resetPasswordWrap
    .loginFieldSection
    .form-control:focus
    + .form-control-placeholder,
.card.resetPasswordWrap
    .loginFieldSection
    .form-control:valid
    + .form-control-placeholder {
    text-align: left !important;
    left: 10px;
    min-width: 110px;
}
#loginForm .loginFieldSection .error.invalid-feedback,
.card.resetPasswordWrap .loginFieldSection .error.invalid-feedback {
    position: absolute;
    left: 0;
    right: auto;
    text-align: left;
    bottom: -17px;
    font-size: 12px;
    font-style: italic;
}
#loginForm
    .form-group.captcha_img.loginFieldSection.captachTextSection
    .error.invalid-feedback {
    bottom: 3px !important;
    left: 53%;
}
#loginForm
    .form-group.captcha_img.loginFieldSection.captachTextSection
    .input-group
    #captcha {
    padding-left: 10px !important;
}
.card.resetPasswordWrap {
    position: relative;
    border: none;
}
.card.resetPasswordWrap .card-header {
    background-color: transparent;
    border: none;
}
.card.resetPasswordWrap .card-header h2 {
    font-size: 22px;
    color: #d66292;
    margin: 0;
    font-weight: 600;
}
.card.resetPasswordWrap .card-body {
    padding: 0;
    margin: 0;
}
.card.resetPasswordWrap .card-body form button {
    background-color: #d06690;
    color: #fff;
    width: 100%;
    border: solid 1px #d06690;
    border-radius: 0;
    height: 45px;
}
.card.resetPasswordWrap .card-body form button:focus {
    box-shadow: none;
    outline: none;
    background-color: #d06690;
    border: solid 1px #d06690;
}
.form-group.captcha_img #captcha-error {
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;
}
.form-group.captcha_img.loginCaptchaTextBox #captcha-error {
    position: absolute;
    bottom: -18px;
    width: auto;
    left: 55%;
}
@media (max-width: 767px) {
    .card.resetPasswordWrap .card-body form {
        min-width: 100%;
    }
}
.filtrBtns.tabsButtonSection a {
    background-color: #d06690;
    color: #fff;
}
.table-responsive.customeTableDesign table.table {
    width: 100% !important;
    white-space: nowrap;
}
#addPrivacyPolicyBody .select2-selection--single,
#addProductBody .form-group span.select2-selection.select2-selection--single,
#addAdvertisementBody
    .form-group
    span.select2-selection.select2-selection--single,
#addCountriesBody .form-group span.select2-selection.select2-selection--single,
#addCitiesModal .form-group span.select2-selection.select2-selection--single {
    height: 50px;
    border-radius: 0px;
    display: flex;
    align-items: center;
}
#addPrivacyPolicyBody
    .form-group
    span.select2-selection.select2-selection--single
    b,
#addProductBody .form-group span.select2-selection.select2-selection--single b,
#addAdvertisementBody
    .form-group
    span.select2-selection.select2-selection--single
    b,
#addCountriesBody
    .form-group
    span.select2-selection.select2-selection--single
    b,
#addCitiesModal .form-group span.select2-selection.select2-selection--single b {
    top: 24px;
}
#promocodesTable tr td,
#countriesTable tr td,
#citiesTable tr td,
#bannersTable tr td,
#blogsTable tr td,
#helpvideosTable tr td {
    vertical-align: middle;
}
#promocodesTable tr td img,
#countriesTable tr td img,
#citiesTable tr td img,
#bannersTable tr td img,
#blogsTable tr td img,
#helpvideosTable tr td img {
    width: 60px;
    height: 60px;
    border-radius: 5px;
}
.table-responsive.customeTableDesign table tr td:last-child {
    min-width: 100px;
}
.table-responsive.customeTableDesign table tr td:last-child a {
    margin-right: 10px;
    color: #fff !important;
}
.ibox-content.dateTimeFilterSection {
    margin-bottom: 30px;
}
.ibox-content.dateTimeFilterSection .form-horizontal .input-group.date {
    position: relative;
}
.ibox-content.dateTimeFilterSection
    .form-horizontal
    .input-group.date
    span.input-group-addon {
    position: absolute;
    left: auto;
    right: 0px;
    top: 8px;
}
#myprofileviewForm .profile_details.profileEditPopup {
    padding: 0 10px !important;
    max-width: 100% !important;
}
#myprofileviewForm .profile_details.profileEditPopup ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
#myprofileviewForm .profile_details.profileEditPopup ul li {
    width: 48%;
}
#myprofileviewForm .profile_details.profileEditPopup ul li p {
    padding: 6px 10px;
    border: solid 1px #cccccc;
    margin: 0;
    border-radius: 3px;
    height: 41px;
    font-size: 16px;
    overflow: hidden;
}
.login.navigationLinkSection form {
    min-width: auto !important;
    max-width: 90% !important;
    margin: 0 auto !important;
}
.login.navigationLinkSection form .form-group {
    margin-bottom: 20px !important;
}
#addRoleBody .login form {
    max-width: 90% !important;
}
#addRoleBody .login form ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    margin: 20px 0;
    padding: 0;
    position: relative;
    height: 430px;
    overflow: auto;
    padding-right: 20px;
}
#addRoleBody .login form ul::before {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    margin: auto;
    width: 1px;
    height: 420px;
    background-color: #eee;
}
#addRoleBody .login form ul li {
    width: 45%;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#editRoleBody .login form {
    max-width: 90% !important;
}
#editRoleBody .login form ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    margin: 20px 0;
    padding: 0;
    position: relative;
    height: 430px;
    overflow: auto;
    padding-right: 20px;
}
#editRoleBody .login form ul::before {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    margin: auto;
    width: 1px;
    height: 420px;
    background-color: #eee;
}
#editRoleBody .login form ul li {
    width: 45%;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.modal-footer.ConfirmationOptionButton {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.modal-footer.ConfirmationOptionButton button {
    width: auto;
}
.modal-footer.ConfirmationOptionButton button.NoButtonSection {
    background-color: #ffffff !important;
    color: #d66292 !important;
    border: solid 1px #d66292 !important;
}
.modal-footer.ConfirmationOptionButton button.NoButtonSection:hover {
    background-color: #d66292 !important;
    color: #fff !important;
}
.modal-footer.ConfirmationOptionButton button.NoButtonSection:focus {
    box-shadow: none;
    outline: none;
}
/****************************
Admin Responsive style
*****************************/
.main__header-heading.adminHeaderSection {
    display: flex;
    align-items: center;
}
.main__header-heading.adminHeaderSection button {
    margin-right: 10px !important;
    border: none;
    background: #ffffff;
    padding: 0;
    margin: 0;
    font-size: 18px;
    color: #d66292;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 2px transparent;
    transition: all 0.5s ease;
}
.main__header-heading.adminHeaderSection button i {
    font-size: 22px;
}
.main__header-heading.adminHeaderSection button:hover {
    border: solid 2px #d66292;
    transition: all 0.5s ease;
}
.main__header-heading.adminHeaderSection button:focus {
    box-shadow: none;
    outline: none;
}
/*extra setting page css*/
.setting-topic-sec {
    width: 70%;
    margin: 0 0 20px;
}
.setting-topic-sec label {
    width: 100%;
    font-size: 16px;
    color: #000;
    font-weight: 600;
}
.setting-topic-sec input,
.setting-topic-sec select {
    width: 60%;
    padding: 5px 6px;
    border-radius: 7px;
    border: 1px solid #7e7676;
    font-size: 14px;
}
.save-btn-a {
    background-color: #d06690;
    color: #fff;
    width: 20%;
}
.save-btn-a:hover {
    background-color: #d06690;
    color: #fff;
}
.btn-rg {
    margin-left: 4px;
}
.bodyOverlaySection {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(77, 77, 77, 0.5);
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 6;
}
#toggleButtons {
    display: none;
}

#load {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999999;
    display: block;
}

.fa-spinner {
    color: #fff;
}

.ajax-loader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 9999;
}

.ajax-loader-box {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    padding: 15px;
    text-align: center;
}

.ajax-loader-box img {
    width: 70px;
}

.ajax-loader-box p,
.ajax-loader-box h4 {
    width: 100%;
    font-size: 16px;
    color: #ffffff;
}

.ajax-loader-box h4 {
    font-size: 20px;
}
@media (max-width: 1024px) {
    .adminLayoutWrapper {
        width: 100%;
        overflow: hidden;
        overflow-x: auto;
    }
    #toggleButtons {
        display: block;
    }
    .layout .layout__container .sidebar {
        display: none;
    }
    .layout .layout__container .main {
        padding: 0;
    }
    .layout .layout__container .main .main__header {
        width: 100%;
        padding: 0 15px;
        left: 0;
    }
    body.sideBarCollapse .layout .layout__container .sidebar {
        position: fixed;
        left: 0;
        top: 0;
        display: block;
        z-index: 9999;
        width: 250px !important;
    }
    body.sideBarCollapse .main__header .bodyOverlaySection {
        display: block;
    }
    .layout__container .sidebar .sidebar__header img.admin_logo {
        width: 140px;
        line-height: inherit;
        max-height: unset;
    }
    .layout__container .sidebar .sidebar__content ul li a {
        padding: 14px 14px 14px 10px;
    }
}
@media (max-width: 991px) {
    .main__content .Dshbrd_Cards ul,
    .status_cards ul {
        padding-left: 0 !important;
    }
    .main__content .Dshbrd_Cards ul li,
    .status_cards ul li._crd {
        min-width: 30% !important;
        max-width: 30% !important;
        margin: 10px !important;
    }
}
@media (max-width: 767px) {
    .main__content .Dshbrd_Cards ul li,
    .status_cards ul li._crd {
        min-width: 45% !important;
        max-width: 45% !important;
    }
    .layout__container .main__header-heading > h1 {
        font-size: 16px;
    }
    ul.main__header-user-menu-content.dropdown-menu.show {
        left: -172px !important;
        min-width: 230px;
    }
    .main__header-language {
        left: auto;
        right: 45px;
    }
    .main__header-language .dropdown button span {
        display: none;
    }
    #myprofileviewForm .profile_details.profileEditPopup ul li {
        width: 100%;
        margin-bottom: 5px;
    }
    #myprofileviewForm .profile_details.profileEditPopup ul li span {
        margin: 0;
    }
    #changepasswordBody .login form,
    #myprofileeditForm {
        min-width: auto;
        max-width: 100%;
    }
    #myprofileeditForm .picture-container .picture .pro_img {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #myprofileeditForm .form-group {
        margin-bottom: 20px !important;
    }
}
@media (max-width: 576px) {
    .main__content .Dshbrd_Cards ul li,
    .status_cards ul li._crd {
        min-width: 95% !important;
        max-width: 95% !important;
    }
}
.btnBlock.sendPasswordSection button {
    height: 36px;
    margin-right: 20px;
}
.TableRowbusinessName {
    width: 150px !important;
}
.btn:focus {
    color: #fff !important;
}
.btn-pink {
    background-color: #d06690 !important;
    color: #fff !important;
    border: solid 1px #d06690 !important;
}
.btn-pink:hover {
    background-color: #df6596 !important;
}

.setting-topic-sec input[type="checkbox"] {
    width: fit-content;
}

button#language-menu:focus {
    color: #7a7c7f !important;
}

td .badge {
    margin: 0;
}
